A new upstream version is available: 19.08.1

package:
libkf5sane
severity:
high
created:
2019-09-09
last updated:
2019-09-16

A new upstream version 19.08.1 is available, you should consider packaging it.